html,body,ul,p{margin: 0;padding: 0;color: #333;font-size: 14px;font-family: 微软雅黑;}
html,body{
    background: #f1f1f1;
    width: 100%;
    height: 100%;
    position: relative;
}
a{
    text-decoration: none;
    cursor: pointer;
}
li{
    list-style: none;
}
.clear{
    clear:both;
}
.fl{
    float: left;
}
.fr{
    float: right
}
.tyMBg{
    background: url("../images/tyloginbg.png") top no-repeat;
    width: 100%;
    overflow: hidden;
    box-sizing: border-box;
    min-height: 400px;
}

.tyCBg{
    margin: 50px auto 0 auto;
    background: #fff;
    width: 1200px;
    overflow: auto;
    padding-bottom:20px;
}
.tyheader .head{
    height: 128px;
    width: 1200px;
    margin: 0px auto;
}
.logo{
    margin-top:30px;
}
.search{
    border: 1px solid #d3d3d3;
    width: 320px;
    height: 32px;
    float: right;
    position: relative;
    margin-top:54px;
}
.search input{
    width:275px;
    height: 32px;
    border: 0;
    padding:0 0 0 10px;
}
.search input:focus{
    outline: none;
}
.searchBtn{
    display: block;
    position: absolute;
    right: 0;
    top:0;
    width: 32px;
    height: 32px;
}
.bread{
    height: 26px;
    line-height: 26px;
}
.breadMar{
    width: 1200px;
    margin: 0px auto;
}
.breadUl li{
    display: inline-block;
}
.breadUl li a{
    font-size: 12px;
    color: #898b8b;
    padding-right: 2px;
}
.hoverBg{
    background: #f1f1f1 !important;
}
.hoverBg a{
    color:#333 !important;
}
.tyFoot{
    width: 100%;
    height:60px;
    background:#555555;
    position: fixed;
    bottom: 0;
}
.tyFoot p{
    text-align: center;
    font-size: 12px;
    color: #fff;
    line-height: 20px;
    padding-top: 10px;
}

.pagination{
  margin-top: 20px;
  text-align: right;
  float: right;
  overflow: hidden;
}
.pagination li{
    float:left;
    border-bottom:0 !important;
    background:rgb(241, 241, 241);
    padding:5px 10px !important;
    text-align: center;
    margin:0 5px 0 0 !important;
    height: auto !Important;
    line-height: inherit !important;
    cursor:pointer;
}
.paginationCheck{
    background: #0F91E5 !important;
    color:#fff !important;
}
.pagination li.pagination_des{
    background: none;
    border-bottom:0;
}

/* 菜单 */
.menu{
    width: 100%;
    height: 50px;
    line-height: 50px;
    background: #0f91e6;
}

.mList{
    width: 1200px;
    margin: 0px auto;
}
.mList ul{
    height: 50px;
}
.mList li{
    width: 10%;
    float: left;
    text-align: center;
    position: relative;
}
.mList a{
    color: #fff;
}
.mList li img{
    padding-left: 20%;
}
.tyMenuUL{
    height: auto !important;
    float: left;
    width: 120px;
    margin: 10px 0;
}
.menu .tyTwoMenu{
    background: #f1f1f1;
    height: auto;
    position: absolute;
    border-radius: 0 0 5px 5px;
    z-index: 99;
}
.mList .tyTwoMenu li{
    width: 100%;
    min-height: 35px;
    line-height: 35px;
    border-bottom:1px solid #e9e9e9;
    text-align: left;
    padding-left: 15px;
    box-sizing: border-box;
}
.mList .tyTwoMenu li a{
    color:#0f91e6 !important;
}
.tyTwoMenu{
    display: none;
}
/* 每次加123 */
.tyColTwo{
    width: 246px;
}
.tyColThree{
    width:369px;
}
.tyColFour{
    width: 492px;
}
.tyColFive{
    width: 615px;
}
.tyColTwo li{
    border-bottom:0 !important;
}
.tyThreeMenu ul{
    height: auto !important;
}
.mList .tyTwoMenu li .tyThreeMenu ul li{
    line-height: 28px;
    min-height: 30px;
}
.mList .tyTwoMenu li .tyThreeMenu ul li a{
    font-size: 12px;
    color: #666 !important;
}
.tyColTwo .tyMenuUL{
    border-left: 1px solid #d9d9d9;
}
.tyColTwo .tyMenuUL:first-child{
    border-left: 0;
}
.tyColThree .tyMenuUL:nth-child(2){
    border-left: 1px solid #d9d9d9;
    border-right:1px solid #d9d9d9;
}
.tyColThree .tyMenuUL:last-child{
    border-left: 0;
    border-right: 0;
}
.tyColFour .tyMenuUL:nth-child(3){
    border-right: 1px solid #d9d9d9;
    border-left: 0;
}
.tyColFive .tyMenuUL:nth-child(4){
    border-right: 1px solid #d9d9d9;
    border-left: 0;
}
.MenuOnLeft{
    right: 0;
}
.no_data{
  font-size: 16px;
  padding-left: 100px;
  border-bottom: 1px solid #EFEFEF;
  padding-bottom: 15px;
}
.active>a{
    color:#3d92e1 !important;
    font-weight: bold;
}
.metismenu li {
    position: relative;
}
.metismenu li i{
    position: absolute;
    right: 10px;
    top: 12px;
}
.typageTitle .more{
    font-size: 10px;
    color: #9e9e9e;
    position: absolute;
    right: 5px;
    top: 3px;
}

.tyPageColumn .typageTZGG {
  padding: 0px 10px;
  margin-bottom: 30px;
}
.tyPageColumn .typageTZGG li{
    height: 32px;
    line-height: 32px;
}
.tyPageColumn .typageTZGG li a,.tyPageColumn .typageTZGG li span{
    font-size:12px;
}
.tyPageColumn .typageTitle{
    font-size: 14px;
}